.qty-switch__input{width:40px!important;padding:0}
.product-data__item.sku {display:none}
.product-data__item.mpn {display:none}

.main-menu.set-before:before {width: 0vw;}

.fa-heart:before {
    font-weight: 400;
}

.menu2 {background: linear-gradient(to bottom,#008fa975 0%,#008fa996 10%,#008fa9ad 20%,#008fa9bf 30%,#008fa9d1 50%,#008fa9eb 80%,#008fa9 96%,#008fa9 100%)!important; box-shadow: 0px 0px 5px rgb(39 39 41 / 64%);
    border: 1px solid;}

.full-width-loading:after{border-color:#008fa9 transparent}

.menu__level-2-a{text-transform:none}

button.btn.btn-primary.btn-primary {background: linear-gradient(to bottom,#008fa975 0%,#008fa996 10%,#008fa9ad 20%,#008fa9bf 30%,#008fa9d1 50%,#008fa9eb 80%,#008fa9 96%,#008fa9 100%)!important;}

.form-control {border: solid 1px #cccccc;}

.product-thumb__name {
    margin: 0 0 5px;
    height: 57px;
    overflow: hidden;
}

.uni-item {
border: 1px solid #ddd;
transition: all ease-in-out .15s;
}

.home-banner__item {
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 30%);
    padding: 8px!important;
    min-height: 80px!important;
}

.product-banner__item {
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 30%);
    border: 1px solid #8080805e;
    border-left: 5px solid #8080805e;
    border-radius: 4px;
    display: flex;
    padding: 10px;
    margin-bottom: 10px;
}

.product-banner__item:hover {
    border-color: #008fa9;
    box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
    background: #fff;
}

.uni-banner {
    margin-bottom: 0px;
}

.home-banner__item.link {
    border: 1px solid #8080805e;
    border-left: 5px solid #8080805e;
    border-radius: 4px;
}

.home-banner__item.link:hover {
    border-color: #008fa9;
    box-shadow: 0px 2px 10px rgb(0 0 0 / 10%); background: #fff;
}

.menu__level-3-li a:hover, .menu__level-2-li a:hover {
    text-decoration: underline;
} /* подчеркивание меню 2-3-го уровня*/

.add_to_cart:hover, .add_to_cart:focus, .add_to_cart:active, .add_to_cart.in_cart, .add_to_cart.in_cart:hover, .add_to_cart.in_cart:focus, .add_to_cart.in_cart:active {background: linear-gradient(to bottom,#008fa975 0%,#008fa996 10%,#008fa9ad 20%,#008fa9bf 30%,#008fa9d1 50%,#008fa9eb 80%,#008fa9 96%,#008fa9 100%)!important;}

.add_to_cart.disabled, .add_to_cart.disabled:hover, .add_to_cart.disabled:focus, .add_to_cart.disabled:active {background: linear-gradient(to bottom,#9fbed47d 0%,#9fbed49c 10%,#9fbed4bd 20%,#9fbed4d1 30%,#9fbed4e6 50%,#9fbed4 80%,#9fbed4 96%,#9fbed4 100%)!important;}

.add_to_cart {
    transition: color linear .2s,background linear .0s;
}

.product-data__item.manufacturer a {
    color: #008fa9; font-weight: 500; font-size: 1.2em;
} /*Цвет наименования производителя в карточке товара*/

.btn-default {
    color: #404040;
    background: #e6e6e6;
} /*Цвет кнопки и значков +-*/ 

.product-data__item.manufacturer a:hover {
    text-decoration: underline;
} /*Подчеркивание названия производителя в карточке товара при наведении*/

@media (min-width: 992px) {.top-menu__btn, .top-links .top-links__a {font-size: 0.9em;}}

#top {
    background: linear-gradient(to bottom,#d5f3f9 0%,#d5f3f9 10%,#d5f3f9 20%,#d5f3f9 30%,#f5f5f5 80%,#f9f9f9 96%,#ffffff 100%)!important;
    min-height: 32px;
}

#carousel-0 .owl-stage-outer {
    box-shadow: 0px 2px 10px rgb(0 0 0 / 30%); background-color: #fff;
} /* тень карусели производителей */

.fly-menu__total {font-size: 0.6em !important;right: 0.6px;border-radius: 3px 0 3px 0;bottom: 0px;}


.shipping-method__quote-text {display: none}

.header-cart__total-items, .header-wishlist__total-items {
    border-radius: 20%;
} /*кол-во в корзине закругление*/


.manufacturer-card_p strong {
    margin: 0 16px 15px;
}

.manufacturer-card_p a {
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 0 4px 10px;
    font-weight: 500;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
    width: 32px;
    height: 30px;
    text-align: center;
    line-height: 29px;
    background: #fff;
}
 
.manufacturer-card_p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.wrapper_manufacturer-card {
    display: flex;
    flex-wrap: wrap;
}

.manufacturer-card {
    padding: 10px;
    margin: 10px auto;
    box-shadow: 0px 2px 8px 3px rgb(0 0 0 / 10%);
    width: calc(25% - 20px);
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
}

.manufacturer-card:hover {
    /*box-shadow: 0px 0px 8px 2px rgb(0 0 0 / 25%);*/
    box-shadow: 0 5px 10px 3px rgb(0 0 0 / 20%);
}

.manufacturer-card_p a:hover {
    box-shadow: 0px 0px 1px 1px rgb(0 0 0 / 35%);
}

.manufacturer-card_name {
    text-align: center;
    font-size: 1.1em;
    font-weight: 500;
}

@media (max-width: 767px)
{.manufacturer-card {
    width: calc(50% - 20px);
}}

/*цвет стрелки в хлебных крошках*/
.breadcrumb>li+li:before {
    color: #008fa9;
}

@media (max-width: 767px)
{div#product-category h1 {
    padding: 0 33px 0 33px;
    text-align: center;
}}

@media (max-width: 767px)
{h1 {
    text-align: center;
}}


.category-list__item {
    font-size: .85em;
    padding: 3px!important;
    align-items: center;
}

.sorts-block__btn {
    font-size: 1em !important; background-color: #fff !important;
    border: solid 1px #cccccc;
}

.sorts-block__btn.selected {
    box-shadow: none; border: solid 1px #cccccc;
}

.btn-default:hover {
    border: solid 1px #cccccc;
}

.sorts-block__btn:hover {
    font-size: 1.04em !important;
}

.category-list__img {
    width: 160px;
    height: 120px;
    margin-top: 5px;
    align-self: flex-start;
}

.uni-module .owl-item, .uni-module__item {
    padding: 0;
}

/*блок faq*/
.faq-text a:hover {
    text-decoration: underline;
    text-shadow: 2px 2px 9px rgb(14 14 14 / 24%);
}

.faq-text a {
    color: #006172;
    font-weight: 500;}

.faq-title {
    font-size: 16px!important;
}

.faq-link {
    font-size: 14px;
}

.faq-link:after {
    right: 20px!important;
}

.faq-text {
    font-size: 14px;
    margin-top: 25px;
    font-weight: 500
}

.faq-question {
    border-radius: 4px;
    padding: 20px;
}

.ol, ul {
    padding-left: 20px;
}

/*цвет точек абзац*/
::marker {color: #008fa9;}

.pagination {
    margin: 20px 0;
}

/*отступ снизу от модуля FAQ*/
.sp-seo-faq {margin-bottom: 30px;}

.owl-carousel .owl-nav {
    left: -10px;
    right: -10px;
}

/*Увеличение значка меню на моб*/
@media (max-width: 767px) {.menu-open {font-size: 1.1em;}}

/*радиус основное меню десктоп*/
.menu {
    border-radius: 4px 4px 4px 4px;
}

/*т меню на десктопе по центру*/
.menu__level-1-a {min-height: 42px;}

/*убрать уголок в рах*/
.banner-label:after {display:none}

@media (min-width: 768px)  {.home-banner {
    margin: 30px -15px 10px;
}}

.category-wall__title {
    color: #008fa9;
    font-size: .95em;
}

.category-wall__title a {
    color: #555555;
}

.nav-tabs {
    border-bottom: none;
}

@media (max-width: 992px)
{.fly-menu .row {
    height: 60px;
    padding: 0 0 0px;
}}

.main__heading { 
font-size: 1.5em; 
margin: 0 20px 10px;
text-align: center;
width: 100%;}

.category-list__name {
    padding: 5px 4px;
    margin: 0px;
    font-size: 1.2em;
    line-height: 1.3em;}

@media screen and (max-width: 1024px)
{.main__heading {
    font-size: 1.4em;
}}

.brand-category {
    margin-right: 10px;;
}

@media (max-width: 766px)
{.uni-wrapper {padding: 0px;}}

.category-list>div {
    margin: 0 0;
    padding: 2px;
}

#column-left .uni-banner, #column-right .uni-banner {
    margin-bottom: 0px;
}

/*Скрыть значки товых баннеров в карточке товара*/
@media screen and (max-width: 370px)
{.product-banner__icon {
    display: none;
}}

/*убрать кнопки сортировки на мобильном*/
@media (max-width: 575px)
{.sorts-block__item:first-child {
    display: none;
}}

@media (max-width: 575px)
{.sorts-block {
    justify-content: flex-end;
}}

.product-banner__text {
    padding: 0 0 0 10px;
    font-size: .9em;}

/*выравнивание названия производителя в карточке товара*/
.product-data__item {
    align-items: center;
}

/*бордер категорий при наведении*/
.uni-item:hover {
    border: 1px solid #008fa9;
}

/*цвет корзины удаления*/
.checkout-cart__remove-icon {
    color: #ff5722;
}

.header-cart__remove-btn {
    color: #ff5722;
}

/*блок сортировки по центру на мобильном*/
@media (max-width: 575px)
{.sorts-block {
    justify-content: center;
}}

.custom-attributes-table-row:nth-child(2n) {
    background: #bcbdbc63;
}

.fx-brands a:hover {
    box-shadow: 1px 3px 10px 1px rgb(0 0 0 / 30%);
}

.product-thumb__price {
    margin: 0 0 10px;
    font-size: 1.3em;
}

@media (max-width: 575px)
{.product-thumb__model:before {
    display: inline;
}}

.footer__column-heading.footer__column-heading-addr {
    display: none;
}

@media (max-width: 767px)
{.nav-tabs {
    margin-left: -10px;
    margin-right: -10px;
}}

.product-thumb__image {
    margin: 0 0 5px;
}

.product-thumb.uni-item {
    margin: 0 0 0px;
}

.attributes-name {
    font-weight: 300;
}

.attributes-table-row:nth-child(2n) {
    background: #a3d1d73b;
}

.attributes-table-row {
    border-bottom: 1px dotted;
    border-top: 1px dotted;
}

.checkout-cart__price {
    padding: 0 10px 0 0;
}

.qty-switch__cart .qty-switch__btn.fa-minus {
    border-radius: 3px 0 0 3px;
}
.qty-switch__cart .qty-switch__btn.fa-plus {
    border-radius: 0 3px 3px 0;
}

.checkout-cart__quantity .qty-switch {
    border: solid 1px #cccccc;
    border-radius: 3px;
}

.qty-switch__cart .qty-switch__input {border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;}


.header-cart__quantity .qty-switch {
    border: solid 1px #cccccc;
    border-radius: 3px;
}


.checkout-cart__options-item {
    white-space: normal;
}

.account-order-info__products-btn a.btn-danger {display:none}

.fx-brands .active {
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 44%);
    border-color: #008fa9;}

@media (min-width: 767px){.fx-brands {padding-left: 20px;padding-right: 20px;}}

.product-data__item.stock, .date_available {
    display: none;
}

@media (max-width: 575px)
{.uni-module .qty-switch, .grid-view .qty-switch {
    display: none;
}}

.product-thumb__model {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
} /*ограничение длины код товара в категории*/

.fx-brands a {
    margin: 0 0 8px 0;
    border-radius: 3px;
}

.list-group.fx-brands {
    display: flex;
    background: #ffff;
    flex-wrap: wrap;
}

.list-group a {
    border: solid 1px rgba(0,0,0,.3)!important;
    transition: all ease-in-out .15s;
}

.custom_h {
    font-size: 1.3em;
    line-height: 1.3em;
}

/*ФИЛЬТР*/

@media (min-width: 768px)
{.ocf-theme-light-block.ocf-vertical .ocf-filter {
    background-color: #f7f7f7!important;
}}

.ocf-value-count {border-radius: 5px!important;
    font-size: 13px!important;
    font-weight: 500!important;}


.ocf-popover.ocf-in.ocf-right {
    display: none!important;
}

.ocf-btn-mobile-fixed {top: 195px!important;}

.ocf-btn {
    padding: 10px 12px!important;}


.ocf-btn-link {
    border-radius: 3px!important;
    color: #008fa9!important;
}

@media (max-width: 767px){.ocf-selected .ocf-value-input::before {
    border-color: #008fa9!important;
    background-color: #008fa9!important;
}}

@media (min-width: 768px){.ocf-theme-light-block .ocf-selected .ocf-value-input::before {
    border-color: #008fa9!important;
}}


@media (max-width: 767px)
{.ocf-btn-mobile-fixed .ocf-btn {
    background: linear-gradient(to bottom,#008fa975 0%,#008fa996 10%,#008fa9ad 20%,#008fa9bf 30%,#008fa9d1 50%,#008fa9eb 80%,#008fa9 96%,#008fa9 100%)!important;
}}

@media (max-width: 1200px)
{.ocf-between {flex-direction: column-reverse;
}}

@media (max-width: 767px)
{.ocf-footer {
    padding: 10px 20px 510px 20px!important;
}}

@media (max-width: 767px)
{.ocf-theme-light-block .ocf-filter {
    border-radius: 4px!important;
}}

.ocf-noUi-connect:before, .ocf-noUi-handle {
    background-color: #008fa9!important;
    border-radius: 7px!important;
    cursor: pointer!important;
}

@media (max-width: 767px)
{.ocf-noUi-marker:first-child, .ocf-noUi-marker[style*="100%"] {
    margin-top: -7px!important;
}}

@media (max-width: 767px)
{.ocf-noUi-marker {
    margin-top: 0px!important;
}}


/*ФИЛЬТР ПРОИЗВОДИТЕЛИ*/

.ocf-category-page-list a {
    padding: 3px 8px!important;
    border-radius: 4px!important;
    font-size: 14px!important;
    background-color: #f7f7f7!important;
    border: 1px solid #ddd!important;
}

.ocf-category-page-list a:hover {
    border-color: #008fa9;
    box-shadow: 0px 3px 7px rgb(0 0 0 / 40%)!important;
    background: #fff!important;
    transition: all linear .10s!important;
    border: 1px solid #008fa9!important;
}

.ocf-category-page-list .ocf-page-selected a:after {display: none!important;}
.ocf-category-page-list {overflow-y: hidden!important;}

.ocf-category-page-list .ocf-page-selected a {
    color: #000!important;
    box-shadow: 0px 3px 7px 0px rgb(0 0 0 / 40%);
    border: 1px solid #008fa9!important;
    background-color: #fff!important;
}

.ocf-page-group-name {display: none!important;}

@media (max-width: 767px) {.ocf-category-page-list {justify-content: center;
}}

@media (max-width: 767px)
{.ocf-category-page-list li {
    margin-bottom: 10px!important;
}}

.product-page__option img {
    width: 40px;
    height: 30px;
    border: solid 1px rgba(0,0,0,.1);
}

.product-page__option .option__name {
    width: 40px;
}

.option__name {
    display: flex;
    justify-content: space-evenly;
}

@media (min-width: 992px)
{.menu-wrapper.new.show:before {
    width: 100%!important;
}}

.header-block {
    padding: 15px 0 15px;
}

@media (max-width: 575px){.checkout-address-new__input, .checkout-address-new__select {width: 100%;}}

.quick-order__option {
    display: none;
}

.menu-text {
    display: inline!important;
    margin-left: 30px!important;
}

@media (min-width: 992px)
{.header-menu__btn svg.menu-icon {
    position: absolute;
}}

.row.product-wrapper {
    padding: 0 10px 5px 10px;
}

.product-page__option .option__name {
    width: auto;
    display: flex;
    align-items: center;
}

@media (max-width: 991px)
{.menu__header-title {
    padding: 0 5px 0 10px;
}}

@media (max-width: 991px)
{.nav-tabs {
    margin-left: -10px;
    margin-right: -10px;
}}

.home-page.container {
    padding-right: 10px;
    padding-left: 10px;
    background: #f9f9f9;
}

@media (min-width: 992px)
{.menu-wrapper.new {
    left: 5px;
    right: 5px;
}}

.caption {
    width: 100%;
}

li.contact-list__item.uni-href:hover {
    color: #008fa9;
}

@media (max-width: 575px)
{.product-thumb__cart .btn {
    font-size: 0.99em;
}}

.product-thumb__model {
    margin: 0 0 5px!important;
}

.owl-carousel .owl-dots {
    margin: 10px 0!important;
}

main {
    padding: 10px 0;
}

@media (min-width: 992px)
{.column-4 .menu__banner {
    flex: 0 1 25%!important;
}}

@media (max-width: 992px)
{.fly-menu__block {
    font-size: 1.3em;
}}

i.fab.fa-telegram.fly-block__contacts-item {
    background: #3390ec;
    color: #fff;
}

.review-module__text {
    margin: 0 0 5px;
    height: 58px;
    overflow: hidden;
}

.product-thumb__quick-order {
    display: none;
}

/*расширение карточек и категориях и модулях*/
.grid-view:nth-child(odd) {
    padding-right: 0px;
    padding-left: 0px;
}

@media (max-width: 575px)
{.grid-view:nth-child(even) {
    padding-left: 0px!important;
    padding-right: 0px!important;
}}

@media (max-width: 575px)
{.grid-view:nth-child(odd) {
    padding-right: 0px!important;
    padding-left: 0px!important;
}}

.grid-view:nth-child(even) {
    padding-left: 0px;
    padding-right: 0px;
}

@media (max-width: 575px)
{.uni-module .owl-item, .uni-module__item {
    padding: 0 0px!important;
}}

@media (max-width: 575px)
{.product-thumb.uni-item {
    margin: 0 0 0px!important;
}}

@media (max-width: 575px)
{.product-thumb__model {
    display: none;
}}

@media (max-width: 575px)
{.rating .fa-star {
    margin: 0 0px 0 0!important;
}}

.product-thumb__cart {
    margin: -40px 0 0;
    display: flex;
    justify-content: flex-end;
}

@media (max-width: 1199px) {
    .product-thumb__add-to-cart i {
        display: inline-block;
    }
}

.product-thumb__add-to-cart.add_to_cart span {
    display: none;
}

@media (max-width: 1199px)
{.product-thumb__add-to-cart i {
    display: inline-block;
}}

@media (max-width: 575px)
{.product-thumb__add-to-cart {
    flex: 0;
    padding: 0 14px;
}}

.product-thumb__price.price {
    margin-top: 10px;
}

.product-thumb__rating {
    margin: 0 0 auto!important;
}

.uni-module .qty-switch, .grid-view .qty-switch {
    display: none;}

.price {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    font-weight: 500;}

@media (max-width: 992px) {
    .fly-menu__product-price {
        font-size: 1.3em;
        margin: -5px 0;
    }
}

.product-thumb__add-to-cart i.fa.fa-shopping-bag {
    font-size: 1.4em;
    margin-top: 3px;
}

.home-page .html-heading-h1 {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	white-space: nowrap;
}

.product-page__share-btn {
    display: none;
}

@media (min-width: 768px)
{#tab-specification, #tab-description, #tab-review {
    margin: 0 10px 0 10px;
}}

.price .price-new {
    margin: -3px 15px -5px 0;
}

.product-data__item.stock, .date_available {
    display: none!important;
}

/* маленькое слайдшоу на мобильном*/
@media (max-width: 767px)
{.uni-slideshow__item {
    flex-wrap: inherit;
}}

.uni-slideshow__title {
    text-transform: none;
}

.uni-slideshow__text {
    line-height: 1.4em;
}

@media (max-width: 992px)
{.uni-slideshow {
    border: none;
    margin: -10px 0 5px;
}}

@media (min-width: 768px) {
    .ocf-theme-light-block.ocf-vertical .ocf-filter
 {
        background-color: #ffffff !important;
    }
}

.account-wishlist .cart {
    justify-content: flex-end;
}

@media (max-width: 575px) {
    .owl-carousel .owl-dots .owl-dot {
        display: none;
    }
}

@media (max-width: 767px) {
    .uni-slideshow__description {
        padding: 5px 10px 10px;
    }
}
/*Страница авторизации*/
.account-login__wrapper {
    display: block;
}

.account-login__form-group {
    width: auto;
}

.social_block .social-icon .social-container-box {
    padding: 10px 14px 0 0;
    height: 40px;
    margin: 10px 0 -10px;
}

@media (max-width: 767px) {
label.col-sm-2.control-label {
    display: none;
}}

.social_block .social-icon .social-container-box:hover {
    border-color: #008fa9;
}

i.menu__level-1-icon.fa.fa-percent.fa-fw {
    color: red;
}